# translation of libgnomecups.po.master.po to Bengali INDIA
# Bengali (India) translation of libgnomecups.
# Copyright (C) 2009 libgnomecups's COPYRIGHT HOLDER
# This file is distributed under the same license as the libgnomecups package.
#
# Runa Bhattacharjee <runab@redhat.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: libgnomecups.po.master\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-05 16:49+0200\n"
"PO-Revision-Date: 2009-06-17 12:19+0530\n"
"Last-Translator: Runa Bhattacharjee <runab@redhat.com>\n"
"Language-Team: Bengali INDIA <discuss@lists.ankur.org.in>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: ../libgnomecups/gnome-cups-printer.c:89
msgid "Ready"
msgstr "প্রস্তুত"

#: ../libgnomecups/gnome-cups-printer.c:90
#: ../libgnomecups/gnome-cups-queue.c:45
msgid "Printing"
msgstr "প্রিন্ট করা হচ্ছে"

#: ../libgnomecups/gnome-cups-printer.c:91
#: ../libgnomecups/gnome-cups-queue.c:44
msgid "Paused"
msgstr "স্থগিত"

#: ../libgnomecups/gnome-cups-printer.c:1077
#: ../libgnomecups/gnome-cups-printer.c:1089
#: ../libgnomecups/gnome-cups-queue.c:40 ../libgnomecups/gnome-cups-queue.c:41
#: ../libgnomecups/gnome-cups-queue.c:42 ../libgnomecups/gnome-cups-queue.c:182
#: ../libgnomecups/gnome-cups-queue.c:185
msgid "Unknown"
msgstr "অজানা"

#: ../libgnomecups/gnome-cups-printer.c:1096
#, c-format
msgid "%s: %s"
msgstr "%s: %s"

#: ../libgnomecups/gnome-cups-queue.c:43
msgid "Pending"
msgstr "অপেক্ষারত"

#: ../libgnomecups/gnome-cups-queue.c:46
msgid "Stopped"
msgstr "বন্ধ"

#: ../libgnomecups/gnome-cups-queue.c:47
msgid "Canceled"
msgstr "বাতিল"

#: ../libgnomecups/gnome-cups-queue.c:48
msgid "Aborted"
msgstr "পরিত্যক্ত"

#: ../libgnomecups/gnome-cups-queue.c:49
msgid "Completed"
msgstr "সমাপ্ত"
